## Mai

This is a tone-mapping operator that is optimized to give the best performance for images or video that are encoded using a backward-compatible compression, such as HDR-JPEG, or HDR-MPEG. The images produced by this operator do not need to be visually pleasing. The details on the operator can be found in:

  Mai, Z., Mansour, H., Mantiuk, R., Nasiopoulos, P., Ward, R., & Heidrich, W.
  Optimizing a tone curve for backward-compatible high dynamic range image and video compression.

### OPTIONS

This operator has no options